## debconf-tiny 1.0

=== debian/changelog ===
debconf-tiny (1.0) unstable; urgency=low

  * First (re-)release. Closes: #137019

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Mar 2002 11:36:55 -0500
