=== debian/control ===
Source: debconf-tiny
Section: admin
Priority: extra
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.5.6.0
Build-Depends-Indep: debhelper (>= 3.0.5)

Package: debconf-tiny
Depends: debconf (>= 1.0)
Architecture: all
Description: dummy package for upgrade purposes
 This is an empty package which depends on debconf. It exists only to ensure
 smooth upgrades from potato to woody, and can be safely removed at any
 time.
